Bug 6538 - [UPDATE REQUEST] flac 1.3.0 ->1.3.1
: [UPDATE REQUEST] flac 1.3.0 ->1.3.1
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-06 01:31 MSK by Giovanni Mariani
Modified: 2016-01-11 19:36 MSK (History)
2 users (show)

See Also:
RPM Package: flac-1.3.0-2.src.rpm
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
denis.silakov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Giovanni Mariani 2016-01-06 01:31:45 MSK
New release of flac: 1,3,1
Comment 1 Giovanni Mariani 2016-01-06 01:35:26 MSK
Advisory: new flac version 1.3.1.

Low risk update, because there are no interface changes.
Moreover it solves two CVEs: CVE-2014-9028 and CVE-2014-8962.
See: https://xiph.org/flac/changelog.html for the details.

https://abf.rosalinux.ru/build_lists/2615250
https://abf.rosalinux.ru/build_lists/2615249
Comment 2 Vladimir Potapov 2016-01-07 09:59:17 MSK
The update is sent to expanded testing
**************************************
Comment 3 Vladimir Potapov 2016-01-11 19:27:15 MSK
flac-1.3.1-1
https://abf.rosalinux.ru/build_lists/2615250
https://abf.rosalinux.ru/build_lists/2615249
*************************** Advisory ************************
new flac version 1.3.1.
*************************************************************
QA Verified